* {
    padding: 0;
    margin: 0;
}

nav {
    margin-bottom: 10px;
}

#juego {
    border-color: black;
    border-width: 2px;
    border-style: solid;
}

body {
    display: flex;

    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;

    background-color: lemonchiffon;
}


